MCC/LIiME - Y nyuywieHue #6

2. Paspabotka cuctembl chopm ans uukna for.
10/08/2013 01:30 PM - a.efimov_multiclet

Status: 3akpbiTa

Priority: HopmanbHbliii
Assignee: a.efimov_multiclet
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description
3asucut ot Mb:3.2

History

#1 - 10/08/2013 01:51 PM - a.efimov_multiclet

- Subject changed from Pa3paborka cuctembl popM 415 umkna for. to 2. Paspabotka cuctembl goopM Ans umkna for.

#2 - 10/08/2013 02:05 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbsita
